# cc-connect

Bridge local AI coding agents (Claude Code, Cursor, Gemini CLI, Codex) to messaging platforms (Feishu/Lark, DingTalk, Slack, Telegram, Discord, LINE, WeChat Work).

Chat with your AI dev assistant from anywhere.

## Install

```bash
npm install -g cc-connect
```

## Usage

```bash
# Create config
cc-connect --version

# Edit config.toml, then run
cc-connect
cc-connect -config /path/to/config.toml
```

## Documentation

See full documentation at: https://github.com/chenhg5/cc-connect
